.index{
	article{
		padding: 5vh 0;
	}
	.formule{
		.col-md-7{
			padding: 5vw;
			text-align: center;
		}
		img{
			object-fit: cover;
			width: 100%;
		}
	}
	.spec{
		display: flex;
		align-items:center;
		justify-content:center;
		flex-direction:column;
		.items{
			display: flex;
			align-items:center;
			justify-content:space-around;
			width: 100%;
			.item{
				.rond{
					background-color: $primary;
					border-radius: 50%;
					width: 180px;
					height: 180px;
					color: white;
					font-size: 80px;
				}
			}
		}
		.description{
			text-align: center;
		}
	}
	.sponso{
		background-color: lightgrey;
		text-align: center;
		div{
			display: flex;
			align-items:center;
			justify-content:space-around;
			img{
				height: 100px;
			}
		}
	}
}